
/*- jcarousel-container -*/
.jcarousel-container .jcarousel-clip {
    margin: 0 20px;
    overflow: hidden;
}
.jcarousel-container .jcarousel-prev,
.jcarousel-container .jcarousel-next {
    display: block;
    position: absolute;
    top: 0;
    width: 10px;
    height: 100%;
    background: #a1a1a1;
    cursor: pointer;
}
.jcarousel-container .jcarousel-prev {
    left: 0;
    background: url(/img/prev.png) 50% 50% no-repeat #a1a1a1;
}
.jcarousel-container .jcarousel-next {
    right: 0;
    background: url(/img/next.png) 50% 50% no-repeat #a1a1a1;
}
.jcarousel-container .jcarousel-prev:hover,
.jcarousel-container .jcarousel-next:hover {
    background-color: #b6b6b6;   
}

.jcarousel-container li {
    width: 90px;
    margin: 0 6px;
    line-height: 90px;
    border: 1px solid #909090;
    height: 90px;
    text-align: center;
}
.jcarousel-container li:hover {
    border-color: #b6b6b6;
}
.jcarousel-container li img {
    max-width: 95%;
    max-height: 95%;
    vertical-align: middle;
}
.jcarousel-container .mycarousel-link {
    cursor: pointer;
}
.jcarousel-container .jcarousel-item-placeholder {
    display: none;
}